Talkspirit est compatible avec les navigateurs suivants :

  • Chrome 49+ (release: 2016/3/2)

  • Firefox 50+ (release: 2016/11/15)

  • Safari 10+ (release: 2016/9/20)

  • EDGE 16 (release: 2017/09/26)

Talkspirit supporte mais avec sans garantie sur l'ensemble du périmètre fonctionnel :

  • Chrome 29+

  • Firefox 37+

  • Safari 9+

  • EDGE 14+

  • IE11

Avez-vous trouvé votre réponse?